﻿.submit {
	font-family: Tahoma,Helvetica,Arial,Verdana;
	margin-left: 10px;
	cursor: pointer;
	color: #000000;
	line-hight: 40px;
	text-decoration: none;
	font-size: 14pt;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding: 7px;
	width: 100px;
	font-weight: normal;
	border: 2px solid #384a54;
	background: url('../images/submit-bg-grey.png');
	background-repeat: repeat-x;
}
input {

	margin: 0 font-family: Tahoma,Helvetica,Arial,Verdana;
	background: #fff;
	color: #414141;
	text-decoration: none;
	font-size: 13pt;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding: 7px;
	width: 300px;
	font-weight: normal;
	border: 2px solid #384a54;
}
select {
	margin-left: 10px;
	font-family: Tahoma,Helvetica,Arial,Verdana;
	background: #fff;
	color: #414141;
	text-decoration: none;
	font-size: 13pt;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
		padding: 5px;
	width: 300px font-weight: normal;
	border: 2px solid #384a54;
}
input:hover, select:hover, textarea:hover, submit:hover {
	background: url('../images/bg-field-ani-light.gif');
	background-repeat: repeat-x;

}
input:focus, select:focus, textarea:focus {
background-color:#ffffff;

	-webkit-box-shadow: 1px 1px 1px #384a54, inset 1px 1px 1px #384a54;
	-moz-box-shadow: 1px 1px 1px #384a54, inset 1px 1px 1px #384a54;
	box-shadow: 1px 1px 1px #384a54, inset 1px 1px 1px #384a54;
	filter: progid:DXImageTransform.Microsoft.Shadow (color=#384a54, Direction=135, Strength=5);
  -ms-filter:"progid:DXImageTransform.Microsoft.Shadow
  (color=#384a54, Direction=135, Strength=5)";
}